Subject: New Reply Received - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 07:08:33 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Return request  Ticket comment <div>When I bought this product I bought it while I was in your store with one of your staff his name is Mohamad rafid in mall of Emirates branch and he entered his discount codes on my application and I asked him in case the size didn’t fit can I return, he mentioned clearly yes if it’s not opened and not used it can be returned otherwise i will not buy it</div>
<div>Kindly process the return ASAP because it’s smaller than the crib<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Mar 2020, at 3:38 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Ruba,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>With reference to order number #9773693113<br><br>We sincerely apologise for the late response.<br><br>
</div>
</div>
<div dir="ltr"><div dir="ltr">
<div>We would like to inform you that the item you are trying to return comes under the category of non-returnable products and as per the policy, they can't be returned or exchanged.</div>
<div><br></div>
<div>If you have any issue with the item please let us know so that we can help you.</div>
<div><br></div>We look forward to hearing from you.<br><br style="box-sizing: border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing: border-box">Your friends,<br>The Support Team<br><div style="box-sizing: border-box; word-break: break-word"></div>
</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/570073